Bug 13111 - Частично не переведены ключи настройки раскладки XKB
: Частично не переведены ключи настройки раскладки XKB
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kdebase-kcontrol)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-12 20:37 by
Modified: 2009-11-13 16:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-12 20:37:38
В Центре управления KDE в модуле "Раскладка клавиатуры" на вкладке "Параметры 
XKB" не переведены почти полностью опции настройки XKB. Файл kcmlayout.po 
переведён полностью.
------- Comment #1 From 2007-10-12 20:44:45 -------
Какие? Параметры? Можно пару примеров непереведенных слов?
У меня в списке пусто.
------- Comment #2 From 2007-10-12 21:05:52 -------
CapsLock acts as Shift with locking. Shift "pauses" CapsLock.
Menu key changes layout.
------- Comment #3 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #4 From 2009-11-13 16:45:06 -------
apparently wontfix